package com.madeu;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class MadeuApplicationTests {

	@Test
	void contextLoads() {
	}

}
